INSERT INTO `tcwm2.5`.common_info
(id, create_at, max, min, `type`, value, condition_from)
VALUES(436, now(), NULL, '完成订单获取积分开关（0：关 1:开）', 436, 0, 'integral');
INSERT INTO `tcwm2.5`.common_info
(id, create_at, max, min, `type`, value, condition_from)
VALUES(437, now(), NULL, '积分获取规则', 437, '10,1,30,8,1', 'integral');
-- INSERT INTO `tcwm2.5`.common_info
-- (id, create_at, max, min, `type`, value, condition_from)
-- VALUES(438, now(), NULL, '积分过期规则', 438, 10, 'integral');
INSERT INTO `tcwm2.5`.common_info
(id, create_at, max, min, `type`, value, condition_from)
VALUES(439, now(), NULL, '每笔订单积分上限', 439, 10, 'integral');

ALTER TABLE `tcwm2.5`.user_integral_details ADD order_number varchar(100) NULL COMMENT '关联订单号';
ALTER TABLE `tcwm2.5`.user_integral_details ADD exp_time varchar(64) NULL COMMENT '过期时间';
ALTER TABLE `tcwm2.5`.user_integral_details MODIFY COLUMN classify int(11) NULL COMMENT '获取类型 1签到 2积分兑换优惠券 3系统赠送积分 4 完成订单获取积分';
